/*@media screen and (max-width: 480px){    
    .list_tags{
        flex-direction: column;
    }
    .suggesting{
        width: 100%;
    }
    .form-comment{
        padding: 15px 12px!important;
    }   
    .search-box{
        width: 100%!important;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 991px){         
    .links{
        flex-direction: column;
        line-height: 1.5;
        height: auto;
    }
    .link{
        margin: 0;
    }    
    .link:after{
        content: "";
    }   

    .list-content, .box-info{
        flex-direction: column;
    }
    .action{
        position: static;
    }

    .occ{
        margin-bottom: 12px;
    }
    .info-statistic{
        padding: 0;
    }
    .search-box-2{
        min-width: auto;
    }
    .ab-number{
        position: static;
        transform: none;
    }
    .form-comment{
        padding: 15px 20px;
    }   

}

@media screen and (max-width: 767px){
    .s-menu{
        display: block;
    }
    .this_one{
        width: 100%;
    }
    .nav{
        border-bottom: 3px solid #00a1df;
    }   
    #search-pc{
        display: none;
    }  
    .flex-2 .form-comment .image-comment{
        display: none;
    }
    .flex-2 .content-comment{
        padding-left: 0!important;
    }
    .infoEntity{
        width: 100%;
    }
    .box-show-comment{
        margin-top: 0;
    }
    #check-robot{
        overflow: hidden;
    }
    .navigation{
        display: none;
    }
    .search-box{
        margin-top: 10px;
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px){
    .this_one{
        width: 50%;
    }
    .container{
        padding-right: 24px;
        padding-left: 24px;
    }
}
*/

